    /*

    Theme Name: citywide-child

    Description: This is a custom child theme I have created.

    Template: citywide

 

    */

	

	



  @font-face {

    font-family: 'lucida_granderegular';

    src: url('fonts/6216-webfont.eot');

    src: url('fonts/6216-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/6216-webfont.woff2') format('woff2'),

         url('fonts/6216-webfont.woff') format('woff'),

         url('fonts/6216-webfont.ttf') format('truetype'),

         url('fonts/6216-webfont.svg#lucida_granderegular') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'daysregular';

    src: url('fonts/days-webfont.eot');

    src: url('fonts/days-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/days-webfont.woff2') format('woff2'),

         url('fonts/days-webfont.woff') format('woff'),

         url('fonts/days-webfont.ttf') format('truetype'),

         url('fonts/days-webfont.svg#daysregular') format('svg');

    font-weight: normal;

    font-style: normal;



}



/*** WORDPRESS DEFULT CLASS ***/

a img{ border:0px none;}

.alignleft {float: left;}

.alignright {float: right;}

.aligncenter {display: block; margin-left:auto; margin-right: auto;}

img.alignleft {margin:5px 15px 12px 0; float:left;}

img.alignright {margin: 5px 0px 12px 15px; float:right; }

img.aligncenter {margin-top: 12px; margin-bottom: 12px; margin-left:auto; margin-right:auto;}



/*** GENRAL CSS ***/

body { margin:0px; padding:0px; font-family: Arial, Helvetica, sans-serif; color:#444; font-size:14px; background:url(images/bg-body.png) repeat-x top #00aff0}

img { margin:0px; padding:0px; border:none}

a { margin:0px; padding:0px; text-decoration:none}

a:hover { margin:0px; padding:0px;}

ul { margin:0px; padding:0px; list-style:disc}

ul li { margin:0px; padding:0px;}

ol { margin:0 0 0 17px; padding:0px; list-style:decimal}  

ol li { margin:0px; padding:0px 0 10px 0;}  

h1,h2,h3,h4,h5,h6 { margin:0px; padding:0px; font-weight:normal}

p { margin:0px; padding:0px;}

input,salect { margin:0px; padding:0px; /*-webkit-appearance: none;*/}

* { outline:none; box-sizing:border-box;}



/*** GLOBAL CSS ***/

h1 { margin:0px; padding:0px;}

h2 { margin:0px; padding:0px;}

h3 {  font-size: 20px; line-height: 1.1em; text-align: left; font-weight:bold;  margin-bottom: 10px;    margin-top: 10px;}

h4 { margin:0px; padding:0px;}

h5 { margin:0px; padding:0px;}

h6 {  font-weight:bold; font-size:15px;}

.clear { clear:both}

.fLeft { float:left}

.fRight { float:right}



/*** WRAPER ***/

.wraper { margin:0px; padding:0px; width:100%; position:relative}

.mian_wraper { margin:0px auto; padding:0px; width:965px;}



/*** HEADER ***/

.header { margin:0px; padding:0px;}



/*** TOP AREA ***/

.top_area { margin:0px; padding:10px 0 15px 0; overflow:hidden}

.logo { margin:0px; padding:0px;/* width:20%;*/ float:left;}

.top_right { margin:0px; padding:20px 0 0 0; width:auto; float:right; text-align:right; font-family: 'daysregular'; font-size:20px; color:#0d577b}

.top_right h3 { text-align:right; font-size: 24px;}

.top_right a { color:#0d577b}

.top_right a:hover { color:#444}

.top_right span { display:block; color:#00aff0; padding-top:5px;}

.top_right span a {color:#00aff0;}



/*** NAVIGATION ***/

.nav_area { margin:0px 0 20px 0; padding:2px 0px; background:url(images/menu-bg.png) no-repeat;}

.nav { margin:0px; padding:0px; float:left}

.nav ul { margin:0px; padding:0px; list-style:none}

.nav ul li { margin:0px; padding:0px; float:left; border-right:1px solid #58c5ed; position:relative; font-size:14px; text-shadow:1px 1px 1px #198cb6; position:relative; font-weight:bold; font-family:Arial, Helvetica, sans-serif}

.nav ul li a { margin:0px; padding:15px 29px 11px; display:block; color:#fff; }

.nav ul li a:hover{ background:url(images/nav-hover.jpg) repeat-x}

.nav ul li.home_icon a { margin:0px; padding:27px 35px 17px; background:url(images/home-icon.png) no-repeat center; display:block; font-size:0px;}

.nav ul li.home_icon a:hover {background:#1daee3 url(images/home-icon.png) no-repeat center; border-top-left-radius:25px;  border-bottom-left-radius:25px;}

.nav ul li.service_icon a { background: url(images/down.png) no-repeat 91% 52%;}

.nav ul li.service_icon a:hover { background:#1daee3 url(images/down.png) no-repeat 91% 52%;}

.nav ul li.service_icon ul li a { background:none}

.nav ul li.job_icon a { background: url(images/down.png) no-repeat 93% 52%;}

.nav ul li.job_icon a:hover { background:#1daee3 url(images/down.png) no-repeat 93% 52%;}

.nav ul li.job_icon ul li a { background:none}



/*** DROUP MENU ***/

.nav ul li:hover ul { display:block}

.nav ul li ul { margin:0px; padding:0px; position:absolute; top:42px; left:0px; width:200px; z-index:5000; background:#00aff0;  display:none}

.nav ul li ul li { margin:0px; padding:0px; border:none; float:none; font-size:13px; border-bottom:1px solid #198cb6; font-weight:normal}

.nav ul li ul li a { margin:0px; padding:12px 10px 12px 13px; display:block; background:none}

.nav ul li ul li a:hover { background:#009ad5 !important}



/*** SEARCH ***/

/*.search_right { margin:8px 13px 0 0; padding:0px; width:210px; height:27px; line-height:27px; background:#fff; border-radius:15px; float:right; box-shadow:inset 1px 2px 3px #999999}

.search_right input { margin:0px auto; padding:0px 15px 0 0; border:none; margin-top:2px; width:90%; height:25px; line-height:23px; display:block; background: url(images/search-icon.png) no-repeat right; font-size:12px; color:#585858; }

*/



.auto_search { margin:0px; padding:0px; margin:8px 13px 0 0; padding:0px; width:180px; float:right;}

.auto_search label { display:none}

.auto_search input[type="text"] { margin:0px auto; padding:3px 20px 0 10px; border:none; margin-top:2px; width:85%; /*width:85%;*/ height:25px; line-height:23px; display:block; background:#fff url(images/search-icon.png) no-repeat 97%;  border-radius:15px; font-size:12px; color:#585858; box-shadow:inset 1px 2px 3px #999999; margin-right:10px;}

.auto_search input[type="submit"] { display:none}



/*** SLIDER AREA ***/

.slider_wraper { margin:0px auto; padding:15px 10px 50px 10px; width:965px; border:1px solid #dddddd; border-radius:5px; background:#f2f2f2; }

.slider_wraper .slider_area {position:relative !important }

.slider_wraper .slider_area img { width:100%}

.slider_shadow { margin:0px auto; padding:0px; background:url(images/shadow-slider.png) no-repeat center top; height:40px; width:924px;}



/*** PAGE AREA ***/

.page_area { margin:0px auto; padding:20px; width:965px; background:#e5f7fd; border:1px solid #b2e7fa; border-radius:5px; margin-top:5px; margin-bottom:15px;}

.left_side.full_page { width:100%; float:none}

.left_side.full_page ol { margin:10px 0 0 20px; padding:0px;}

.left_side.full_page ol li { margin:0px; padding:0px 0 10px 0; line-height:22px;}



/*** GALLERY AREA ***/

.page_area ul.image-gallery { margin:0px; padding:0px; list-style:none}

.page_area ul.image-gallery li { margin:0px; padding:0 16px 40px 18px; float:left}

.page_area ul.image-gallery li img { border-radius:10px; background:#fff; padding:5px;}

.free_form { margin:0px; padding:0px; float:right; margin-top:-50px; width:150px;}

.feed_area { margin:20px 0 0 0; padding:0px; color:#444}

.feed_area ul { margin:0px; padding:0px; list-style:none}

.feed_area ul li { margin:0px 0 20px 0; padding:25px 0 30px 0; border-top:1px solid #b2e7fa; border-bottom:1px solid #b2e7fa; overflow:hidden}

.feed_area ul li .feed_left { margin:0px; padding:0px; float:left; width:55px;}

.feed_area ul li .feed_left img { border:1px solid #dddddd; padding:5px;}

.feed_area ul li .feed_right { margin:0px; padding:15px 0 0 0; float:right; width:505px;}

.feed_area ul li .feed_info{background:#fff; border:1px solid #ebebeb; border-radius:6px; color: #444; font-size: 12px; margin-bottom: 15px; padding: 10px 15px; margin-top:15px}

.feed_area ul li .name_person { margin:0px; padding:0px;}

.feed_area ul li .name_person a { color:#444; font-weight:bold; font-family:Arial, Helvetica, sans-serif}



/*** SITEMAP AREA ***/

.sitemap_area { margin:10px 0 0 20px; padding:0px; border-bottom:1px dashed #27aae9}

.sitemap_area ul { margin:0px; padding:0px; list-style:none}

.sitemap_area ul li { margin:0px; padding:0px 0 20px 0; font-size:15px;}

.sitemap_area ul li ul { margin:0px; padding:20px 0 0 15px;}

.sitemap_area ul li ul li { font-size:13px;}

.sitemap_area ul li ul li:last-child { padding-bottom:10px;}



/*** INTRO AREA ***/

.intro_area { margin:0px; padding:0px;}

.intro_area ul { margin:0px; padding:0px; list-style:none; text-align:center}

.intro_area ul li { margin:0px 5px 0 0; padding:0px; display:inline-block}

.intro_area ul li .intro_pic { margin-bottom:10px;}

.intro_area ul li .btn_intro { margin:0px auto; padding:0px;}

.intro_area ul li .linkButtonResidential { background: url(images/residential_button.png) no-repeat; height: 50px; text-indent: -9999px; width: 170px; display:block; margin:0px auto}

.intro_area ul li .linkButtonResidential:hover { background: url(images/residential_button.png) no-repeat scroll center bottom transparent;}

.intro_area ul li .linkButtonCommercial { background: url(images/commercial_button.png) no-repeat; height: 50px; text-indent: -9999px; width: 170px; display:block; margin:0px auto}

.intro_area ul li .linkButtonCommercial:hover { background: url(images/commercial_button.png) no-repeat scroll center bottom transparent;}



/*** LEFT SIDE ***/

.left_side { margin:0px; padding:0px; width:590px; float:left; color: #0d577b;}

.left_side h1 { margin:0px; padding:20px 0 10px 0; font-size:25px; font-weight:bold;}

.left_side h2 { margin:0px; padding:20px 0 5px 0; font-size:18px; font-weight:bold;}

.left_side a {color: #39c;}

.left_side a:hover {color: #d32b8c;}

.left_side p { margin:0px; padding:10px 0 10px 0; line-height:22px; font-size:12px;}

.lineHor {border-bottom:1px dashed #27aae9; margin-bottom: 10px; margin-top: 10px;}

.metai_details { margin:20px 0 0 0; padding:0px;}

.metai_details h4 { margin:0px; padding:0px 0 7px 0; font-size:13px; font-weight:bold; font-family:Arial, Helvetica, sans-serif }

.metai_details p { margin:0px; padding:0px 0 25px 0 ;}



/*** RIGHT SIDE ***/

.right_side { margin:0px; padding:10px 20px 15px 20px; width:295px; float:right; background:#fff; border:1px solid #dddddd; border-radius:5px; }

.right_side p { font-size: 12px; line-height: 20px; margin:0; padding:0 0 15px 0}

.right_side a { font-weight:bold; color: #39c;}

.right_side a:hover{ color:#d32b8c}

.right_side h6 { margin:15px 0 10px 0}

.lineHor2 {border-bottom:1px dashed #bbb; margin-bottom:10px;  margin-top: 10px;}

.trusted_area img, .house_washing img, .roof_area img, .cowboys_area img, .paint_area img, .breands_area img, .mould_area img, .house_area img  { margin-left:auto; margin-right:auto; display:block}

.right_images { margin:15px 0 0 0; padding:0px; width:100%}

.right_images ul { margin:0px; padding:0px; list-style:none}

.right_images ul li { margin:0px 0 5px 0; padding:0px;}

.right_images ul li img { width:100%; height:auto;}



/*** TABLE AREA ***/

.bordered_area { margin:15px 0 10px 0; padding:0px; border:1px solid #dddddd; width:100%;  border-bottom:none; border-right:none}

.bordered_area th { background:#cef1ff; padding:10px;}

.bordered_area td { background:#fff; padding:15px; border-bottom:1px solid #dddddd; border-right:1px solid #dddddd; width:60%}

.bordered_area td.cheack_icon { text-align:center}

.left_side ul.number_hide { margin:0px; padding:0px; list-style:none}

.left_side ul.number_hide li { margin:0px; padding:0px 0 10px 0; line-height:22px;}

.linkButton2Order_btn { background:url(images/sliderButtonOrder.png) no-repeat scroll center top transparent; height:50px; text-indent:-9999px; width: 170px; display:block; margin:0px auto}

.linkButton2Order_btn:hover { margin:0px auto; background: url(images/sliderButtonOrder.png) no-repeat scroll center bottom transparent;}

.book_btn, .pdf_btn_area { float: right; margin-bottom:10px; margin-left: 15px; margin-top:15px;}



/*** SOCIAL AREA ***/

.social_area { margin:0px; padding:0px 0 10px 0; overflow:hidden}

.social_area ul { margin:0px; padding:0px; list-style:none}

.social_area ul li { margin:0px; padding:0px; float:left}



/*** QUOTE FORM AREA ***/

.quote_form { margin:0px 0 10px 0; padding:0px;}

.quote_form ul { margin:20px 0 0 0; padding:0px; list-style:none}

.quote_form ul li { margin:0px; padding:0px 0 20px 0;}

.quote_form ul li label { margin:0px; padding:0px 0 8px 0; display:block; font-size:12px; }

.quote_form ul li input[type="text"], .quote_form ul li input[type="email"]{ margin:0px; padding:5px; width:100%; border:1px solid #d2d2d2; height:30px; line-height:30px; background:#fff; box-shadow:inset 1px 2px 3px #dadada; color:#000}

.quote_form ul li.cap img { display:block; margin-left:0px !important; margin-bottom:10px;}

.quote_form ul li.cap p { text-align:center}

.quote_form ul li.submit input[type="submit"] {background-color: #4cb1dd;    border: 1px solid #238ab6;    border-radius: 6px;    color: #ffffff;    cursor: pointer; width: 80px; padding:5px 0 5px 0; margin:0px; display:block; text-transform:uppercase; font-weight:bold; font-size:12px; }

.cowboys_area { text-align:justify}



/*** FOOTER AREA ***/

.footer_area { margin:0px auto; padding:18px 20px 16px 15px; /* background:url(images/menu-bg.png) repeat-x; */ overflow:hidden; font-size:12px; margin-bottom:15px;  background-color:#36C1F4;

    border-radius: 6px; }



.footer_area a { color:#fff;}

.footer_area a:hover { color:#fff; text-decoration:underline}

.copy_write { margin:25px 0px 0px; padding:0px; float:left;  color:#fff; width:100%;}

.footer_nav { margin:0px; padding:0px; float:right; }

.footer_nav ul { margin:0px; padding:0px; list-style:none}

.footer_nav ul li { margin:0px; padding:0px 13px 0 13px; display:inline-block; border-right:1px solid #fff}

.footer_nav ul li:last-child { border-right:none; padding-right:0px;}



/*** CONTACT ***/

.contact_area { margin:15px 0 0 0; padding:0px;}

.contact_area p { margin:0px; padding:0px 0 10px 0;}

.contact_form { background-color:#fff; border:1px solid #ddd; border-radius:6px; color: #333; font-size:13px; margin:15px 0 0 0; padding: 25px;}

.contact_form ul { margin:0px; padding:0px; list-style:none}

.contact_form ul li { margin:0px; padding:0px 0 25px 0; overflow:hidden}

.contact_form ul li label { margin:0px; padding:0px 0 3px 0; display:block;}

.contact_form ul li input[type="text"], .contact_form ul li input[type="email"], .contact_form ul li input[type="tel"]  { width:90%; height:34px; line-height:34px; padding:0 10px 0 10px; border:1px solid #d1d1d1; font-family:Arial, Helvetica, sans-serif}

.contact_form ul li textarea {width:90%; height:100px; line-height:20px; padding:10px 10px 10px 10px; border:1px solid #d1d1d1; resize:none; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

.contact_form ul li.cap input { width:80%; margin-bottom:10px;}

.contact_form ul li.cap img { display:block; margin-bottom:20px;}

.contact_form ul li.cap p { padding-bottom:0px;}

.contact_form ul li input[type="submit"] { background-color: #4cb1dd; border: 1px solid #238ab6; border-radius: 6px; color: #ffffff; cursor: pointer; display: block; font-size: 15px;  padding: 7px 0; width: 100px; -webkit-appearance:none;}

.contact_form ul li select {width:90%; height:34px; line-height:34px; padding:0 10px 0 10px; border:1px solid #d1d1d1; font-family:Arial, Helvetica, sans-serif}

.page_area .getInTouch ul { margin:0px; padding:0px; list-style:none; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-align:left}

.getInTouch ul li.phoneContact { background:url(images/phone_gray.png) no-repeat  3px 10px;}

.getInTouch ul li { padding-left: 50px; padding-top:10px; padding-bottom:5px; line-height:18px;}

.getInTouch ul li.emailContact { background: url(images/email_gray.png) no-repeat 0 10px;}

.salect_area { margin:0px; padding:0px;}

.salect_area ul { margin:0px 0 5px 0; padding:10px 0 0 0; list-style:none}

.salect_area ul li { margin:0px; padding:0px 0 15px 0; overflow:hidden}

.salect_area ul li label { margin:0px; padding:0px; display:block; float:left; width:60%}

.salect_area ul li:last-child { padding-bottom:0px;}

.salect_area ul li input { margin:0px; padding:0px; display:block; float:left}



/*** BREADCRUMBS ***/

.breadCrumbs { margin:0px 0 10px 0; padding:0px 0 15px 0; border-bottom:1px solid #ddd; overflow:hidden}

.breadCrumbs ul { margin:0px; padding:0px; list-style:none}

.breadCrumbs ul li { margin:0px; padding:0px 3px 0 3px; font-size:12px; color:#444; float:left}

.breadCrumbs ul li a { color:#444; font-weight:bold}

.breadCrumbs ul li a:hover { color:#444; text-decoration:underline}

.clock_area { margin:0px 15px 0 0; padding:0px; float:left; margin-top:-8px;}

.droup_area { margin:0px; padding:0px; position:absolute; top:17px;  right:7px; width:11px; height:9px; display:block; background:url(images/down.png) no-repeat right;}

.form-allowed-tags{display:none;}



/*** SLIDER ***/

.blog_left { /*border-bottom:1px dashed #27aae9; margin-bottom: 50px; padding-bottom: 30px;*/}

.blog_left h2 {font-size:18px; line-height: 28px; padding-bottom:0; padding-top:15px;}

.blog_left h1.entry-title { font-size: 18px; font-weight: bold;}

	

/*** COMMMENT ***/

.nav-single { margin:40px 0 20px; padding:0px;}

#comments.comments-area label { display:block; margin-bottom:10px;}

#comments.comments-area input[type="text"] {  background:#fff; border: medium none; height: 35px; line-height: 35px; padding: 5px; width: 80%;}

#comments.comments-area textarea {background: #fff;  border: medium none; height:120px; line-height:22px; padding:5px; width: 80%; resize:none; font-family:Arial, Helvetica, sans-serif}

#comments.comments-area input[type="submit"] { background-color:#4cb1dd; border:1px solid #238ab6; border-radius:6px; color: #ffffff;

    cursor: pointer; display:block; font-size:12px; font-weight:bold; margin:0; padding:5px 0; text-transform:uppercase; width:150px;}

#comments.comments-area h2.comments-title { font-size:14px; margin-bottom: 20px;}

#comments.comments-area .comment-meta.comment-author.vcard img { margin:0px 10px 0 0; padding:3px; border:1px solid #ddd; background:#fff}

#comments.comments-area ol.commentlist { margin-bottom:70px;}

	

/*** BLOG ***/

.blog_area { margin:0px; padding:0px;}

.blog_area ul { margin:0px; padding:0px; list-style:none}

.blog_area ul li { margin:0px 0 25px 0; padding:0px 10px 25px 0; background:url(images/blog-line.jpg) repeat-x left bottom}

.blog_area ul li .blog_pic { margin:13px 0 0 0; padding:0px; width:142px; float:left}

.blog_area ul li .blog_pic img { padding:4px; background:#fff; border-right:2px solid #c6e3ec; border-bottom:2px solid #c6e3ec; }

.blog_area ul li .blog_info { width:73%; float:right}

.blog_area ul li .blog_info h3 { font-size:14px; padding-bottom:2px; line-height:22px;}

.blog_area ul li .blog_info .date_area { font-size:11px; color:#3a3a3a; padding-bottom:10px; font-style:italic}

.blog_area ul li .blog_info p { margin:0px; padding:5px 0 25px 0;}

.blog_area ul li .blog_info .read_btn { width:80px; height:30px; line-height:30px; text-align:center; color:#fff; background:#4cb1dd; border-radius:5px;}

.blog_area ul li .blog_info .read_btn:hover { background:#2d92be}

.blog_area ul li .blog_info .read_btn a { color:#fff; display:block}

.blog_side { margin:0px; padding:0px;}

.blog_side h3 { font-size:15px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif}

.blog_side ul { margin:20px 0 60px 0; padding:0px; list-style:none}

.blog_side ul li { margin:0px; padding:0px; border-bottom:1px solid #e4e4e4; font-size:13px; line-height:20px;}

.blog_side ul li a { margin:0px; padding:12px 0 12px 18px; display:block; font-size:13px; font-weight:normal; color:#0d577b; background:url(images/blog-arrow.png) no-repeat 5px 17px;}

h1.entry-title { font-size:18px;}



/*** SLIDER ***/

.slider_area .huge_it_slideshow_description_text_1 { background:#fff !important; width:45%; border-radius:5px; color:#13486C; font-size:18px; font-weight:bold; line-height:25px; padding:1%; bottom: 22%;}

.slider_area .huge_it_slideshow_description_text_1 h3 { font-size:20px; color:#3a7dc5}

.slider_area #huge_it_slideshow_left_1 { display:none !important}

.slider_area #huge_it_slideshow_right_1 { display:none !important}

.slider_area  .huge_it_slideshow_dots_thumbnails_1 .huge_it_slideshow_dots_1 { border-radius:0px; box-shadow:none; width:20px; height:20px; background:url(images/arrow-normal.jpg) no-repeat 0px 0px; margin:5px}



.slider_area .huge_it_slideshow_dots_thumbnails_1 { margin-top:30.2%; position:absolute !important; bottom:20px !important;}



.slider_area .huge_it_slideshow_dots_1.huge_it_slideshow_dots_active_1 {background:url(images/arrow-hover.jpg) no-repeat 0px 0px;}



.slider_area .huge_it_slideshow_image_wrap1_1.nodisplay { position:relative !important;}



.slider_area .huge_it_slideshow_dots_container_1 { bottom:-10px !important;}

.entry-header{display:none;}



.foot1{width:21%; height:auto; float:left; padding:0px 10px 0px 0px;}

.foot1 h3, .foot2 h3{font-size: 18px; margin-bottom: 10px; font-weight: 100; margin-top: 0px;}

.foot1 ul{list-style:none; float:left; width:100%;}

.foot1 ul li{width:100%; height:auto; float:left; font-size:13px;     margin-bottom: 6px;}

.foot1 ul li:before {content: "\f105"; font-family: FontAwesome;font-size:100%; display:inline-block; margin-right:8px; color:#fff;}

.foot1 ul li a{ text-decoration:none; color:#fff;}

.foot1 ul li a:hover{ text-decoration:none; color:#000;}

.foot2{width:54%; height:auto; float:left;}

.foot2 h2{font-size:18px; margin-bottom:10px;}

.foot2 p{font-size:13px; line-height: 19px; color:#fff;}

.foot3{width:25%; height:auto; float:left; padding:0px 10px 0px 0px;}

.foot3 h2{font-size:18px; margin-bottom:10px;}

.foot3 h3{font-size:18px; margin-bottom:10px; font-weight:100; margin-top:0px;}

.foot3 ul{list-style:none; float:left; width:100%;}

.foot3 ul li{width:100%; height:auto; float:left; font-size:13px; line-height:17px;     margin-bottom: 6px;}

.foot3 ul li a{ text-decoration:none; color:#fff;}

.foot3 ul li a:hover{ text-decoration:none; color:#000;}

.social img{ width:35px;}

.site01{ float:right; height:auto; width:auto; margin-top: -15px;}

.site01 ul{list-style:none; float:right; height:auto; margin:0px; padding:0px;}

.site01 ul li{font-size:13px;  float:left; border-left: 1px solid #090909; margin: 0px 10px 0px 0px;   padding: 0px 0px 0px 10px;    text-align: right;    line-height: 12px;}

.site01 ul li a{ text-decoration:none; color:#fff;}

.site01 ul li a:hover{ text-decoration:none; color:#000;}

h2.h2class{
    margin: 0px;
    padding: 20px 0 10px 0;
    font-size: 25px;
    font-weight: bold;
}

h3.h3class{
    margin: 0px;
    padding: 20px 0 10px 0;
    font-size: 25px;
    font-weight: bold;
}


